file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llc
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-ar
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-as
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-cov
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-dis
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-link
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-nm
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-objcopy
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-objdump
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-profdata
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-readobj
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-size
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/llvm-strip
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/opt
